@0    = ~J'ai parlé à Tanta, du quartier du Bord Sud. Elle m'a dit que vous pourriez aider à purifier cette idole de Kozah. J'ai l'intention de la donner à un chercheur, mais je ne peux pas tant qu'elle est encore maudite. Y a-t-il quelque chose que vous puissiez faire ?~
@1    = ~Une demande inhabituelle, mais pas inouïe. Laisse-moi voir.... hmm... ah, oui. Il y a un certain tome qui contient le savoir nécessaire pour briser la malédiction. Maintenant, si je peux le trouver...~
@2    = ~Ici, chercheur. Il y a un chapitre sur l'élimination des malédictions des objets touchés par les dieux. Humm...'malheur, volonté contraignante...'~
@3    = ~Je vois. Ça devrait marcher. Tenez l'idole, et je vais me concentrer sur le chant...~
@4    = ~Ce qui était dans cette idole est maintenant scellé. Elle devrait être complètement sûre entre les mains des autres. Maintenant, si vous voulez bien m'excuser, je dois retourner à mes études. Qu'Oghma vous accorde la sagesse, chercheur.~~Ce qui était dans cette idole est maintenant scellé. Elle devrait être complètement sûre entre les mains des autres. Maintenant, si vous voulez bien m'excuser, je dois retourner à mes études. Qu'Oghma vous accorde la sagesse, chercheuse.~
